html,
body {
  font-family: 'Roboto', sans-serif;
}

p,
li,
span,
a {
  font-size: 0.8rem;
}

.grecaptcha-badge {
	visibility: hidden;
	opacity: 0;
}

.swpm-forgot-pass-link,
.swpm-join-us-link {
  display: none;
}

.captcha-notice {
	    max-width: 500px;
    text-align: left;
    line-height: 1.1rem;
	font-size: 0.7rem;
}
.captcha-notice small {
	font-weight: 100;
	font-size: inherit;
}
.captcha-notice small a {
    font-weight: 400;
	font-size: inherit;
}
a {
  color: #2255a7;
  transition: 0.2s;
  cursor: pointer;
}
a:visited {
	color: #2255a7;
}
a:hover {
  color: #1e9ed6;
}
a:active {
  color: #2255a7;
}
a.p-link,
a.video-link,
a.video-block-title-anchor {
  color: #1E9ED5 !important;
  transition: 0.2s;
  cursor: pointer;
}
a.p-link:visited,
a.video-link:visited,
a.video-block-title-anchor:visited {
  color: #1E9ED5 !important;
}
a.p-link:hover,
a.video-link:hover,
a.video-block-title-anchor:hover {
  color: #2255a7 !important;
}
a.p-link:active,
a.video-link:active,
a.video-block-title-anchor:active  {
  color: #1E9ED5 !important;
}

.sfsi_responsive_icons {
  display: none !important;
}

.Zebra_Tooltip {
  font-family: 'Crimson Pro', serif !important;
  transition-delay: 0.75s !important;
  transition-duration: 0.05s !important;
  transition-property: all !important;
}
.Zebra_Tooltip_Message > div,
.Zebra_Tooltip_Message > div a,
.Zebra_Tooltip_Message > div p,
.Zebra_Tooltip_Message > div span,
.Zebra_Tooltip_Message > div li,
.Zebra_Tooltip .Zebra_Tooltip_Message {
  font-size: 0.9rem !important;
  font-weight: 100 !important;
	line-height: 0.9rem !important;
}
.Zebra_Tooltip .Zebra_Tooltip_Message {
  padding: 5px !important;
}
.Zebra_Tooltip_Message > div b {
  font-weight: 400 !important;
  font-size: 0.9rem !important;
	line-height: 0.9rem !important;
}
.Zebra_Tooltip_Message > div i,
.Zebra_Tooltip_Message > div em {
  font-style: italic !important;
  font-size: 0.9rem !important;
	line-height: 0.9rem !important;
}
#masthead {
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  z-index: 1;
  padding: 15px 10px 10px;
}
.home.admin-bar #masthead {
  top: 30px;
}
@media (max-width: 782px) {
  .home.admin-bar #masthead {
    top: 45px;
  }
}
#masthead.home-header {
  position: absolute;
}
#masthead.interior-header {
  position: relative;
  -webkit-box-shadow: 0px 0px 13px -5px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 13px -5px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 13px -5px rgba(0, 0, 0, 0.75);
}
#masthead .header-content {
  max-width: 1000px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
#masthead.home-header .header-content {
  max-width: 1000px;
}
#masthead.interior-header .header-content {
  max-width: 1150px;
}
#masthead .header-content .header-left {
}
#masthead .header-content .header-left .brand-anchor {
}
#masthead .header-content .header-left svg {
  height: 60px;
  width: 300px;
}
#masthead .header-content .header-right {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 39%;
  padding-bottom: 15px;
}
#masthead.interior-header .header-content .header-right {
  padding-bottom: 5px;
  padding-right: 25px;
}
#masthead .header-content .header-right form {
  display: flex;
  justify-content: center;
  align-items: center;
}
#masthead .header-content .header-right form .basic-input {
  height: 30px;
  border: solid 1px #dddddd;
  border-radius: 4px;
  padding: 0 10px;
}
#masthead .header-content .header-right form .icon-submit {
  color: #000;
}
#masthead .header-content .header-right form .icon-submit {
  background-color: transparent;
  border: none;
  font-size: 0.85rem;
  height: 30px;
  outline: none;
  padding: 0px 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  width: 40px;
  cursor: pointer;
}
#masthead .header-content .header-right .login-meta-item {
  text-transform: uppercase;
  color: #966fa4;
  margin-left: 60px;
  font-size: 0.75rem;
  font-weight: 600;
}
.page-footer {
  height: 250px;
  background-color: #f4f4f4;
  border-top: solid 2px #d1d1d1;
  padding: 2rem 0 0.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.page-footer .footer-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.page-footer .footer-content svg {
  height: 60px;
  margin: 0;
}
.page-footer .footer-content .footer-icons {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 12px 0;
}
.page-footer .footer-content .footer-icons .footer-icon {
  margin: 0 1.2rem;
  font-size: 2.1rem;
  transition: 0.2s;
}
.page-footer .footer-content .footer-icons .footer-icon {
  color: #2255a7;
}
.page-footer .footer-content .footer-icons .footer-icon:visited {
  color: #2255a7;
}
.page-footer .footer-content .footer-icons .footer-icon:hover {
  color: #1e9ed6;
}
.page-footer .footer-content .footer-icons .footer-icon:active {
  color: #2255a7;
}
.page-footer .footer-content .site-info {
  padding: 0.5rem 1rem;
  text-align: center;
  border: solid 1px #2255a7;
  background-color: #fff;
  margin: 0;
}
.page-footer .footer-content .site-info .footer-notice {
  color: #000;
  font-size: 1.4rem;
  font-weight: 100;
}

form label,
#updatePassword-form label {
  width: 100%;
  display: block;
}

form input[type='text'],
form input[type='email'],
form input[type='tel'],
form input[type='number'],
form input[type='password'],
#updatePassword-form input[type='text'],
#updatePassword-form input[type='email'],
#updatePassword-form input[type='tel'],
#updatePassword-form input[type='number'],
#updatePassword-form input[type='password'] {
  width: 100%;
  height: 50px;
  padding: 1rem;
  border: solid 1px #dcdcdc;
  border-radius: 0;
  outline: none;
}

.swpm-remember-me {
  margin: 10px 0;
}

form textarea {
  min-width: 100%;
  max-width: 100%;
  min-height: 200px;
  max-height: 200px;
  padding: 1rem;
  border: solid 1px #dcdcdc;
  border-radius: 0;
  outline: none;
}

input[type='submit'],
button[type='submit'],
#updatePassword-form button {
  border: solid 1px #d1d1d1;
  background-color: #f4f4f4;
  color: #0496d3;
  padding: 0.7rem 3rem;
  font-size: 1.2rem;
  text-transform: uppercase;
  border-radius: 0;
  font-family: 'Roboto', sans-serif;
  cursor: pointer;
  transition: 0.2s;
  outline: none;
}
input[type='submit']:hover,
button[type='submit']:hover,
#updatePassword-form button:hover {
  border: solid 1px #0496d3;
  background-color: #fff;
  color: #0496d3;
}
input[type='submit']:active,
button[type='submit']:active,
#updatePassword-form button:active {
  border: solid 1px #d1d1d1;
  background-color: #f4f4f4;
  color: #0496d3;
}

#updatePassword-form {
  margin: 1rem 0 2rem;
  max-width: 400px;
}

#updatePassword-form input {
  margin-bottom: 10px;
}

.usermeta-profile {
  margin-bottom: 0;
}
.usermeta-name {
  margin: 0;
  font-size: 0.8rem;
  font-weight: 400;
}
.usermeta-email {
  margin: 0;
  font-size: 0.8rem;
  font-weight: 100;
}

.return-to-listings {
  position: relative;
}
.return-to-listings:before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f053';
  margin-right: 10px;
}

@media (max-width:1170px) {
	#masthead .header-content .header-left {
		    margin-left: 15%;
	}
}

@media (max-width: 782px) {
	#masthead {
		padding-top: 5px !important;  
	}
  #masthead .header-content {
    flex-wrap: wrap-reverse;
  }
  #masthead .header-content .header-left {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 10px;
    margin-left: 0;
    width: 100%;
  }
  #masthead .header-content .header-left svg {
    height: 60px;
    width: 250px;
  }
  #masthead .header-content .header-right {
    width: 100%;
        justify-content: space-between;
	  align-content: center;
  }
  #masthead .header-content .header-right form {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #masthead .header-content .header-right .login-meta-item {
    position: unset;
  }
  #main,
  #content,
  #main-content {
    padding: 5px !important;
  }
  .footer-notice {
    font-size: 0.8rem !important;
  }
  .sfsi_widget {
    position: relative !important;
    left: -20px !important;
	  width: 220px;
  }
	.sfsi_widget .norm_row {
		width: 340px !important;
	}
	.review-template-default .review-single-icons {
		width: 140px !important;
	}
	#secondary {
		padding: 0 5px;
		height: 35px;
	}
	#menu-top {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	#menu-top li {
		width: 24%;
	}
	#menu-top li a {
		font-size: 0.7rem !important;
		margin: 0 !important;
	}
}

@media (max-width:599px) {
	.home-one {
    background-position: 10% center !important;
}
}
